[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ОСНБЖ-2001 на III квартал 2023 г.
Number=13.0
Date=29.11.2023 16:52:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 10 августа 2023 г. № 21491-ОГ/09
ConfirmDocument_2=Письмо от 15 сентября 2023 г. № 57002-ИФ/09
ConfirmDocument_3=Письмо от 29 сентября 2023 г. № 60057-ИФ/09
ConfirmDocument_4=Письмо от 4 октября 2023 г. № 60915-АЛ/09
ConfirmDocument_5=Письмо от 6 октября 2023 г. № 61606-ИФ/09
ConfirmDocument_6=Письмо от 2 ноября 2023 г. № 67683-ИФ/09
ConfirmDocument_7=Письмо от 27 ноября 2023 г. № 73192-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=3
Year=2023
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=89
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=11
Rayon_Name_11=Республика Коми
Kod_Rayon_12=1101
Rayon_Name_12=Республика Коми (1 зона)
Kod_Rayon_13=1102
Rayon_Name_13=Республика Коми (2 зона)
Kod_Rayon_14=1103
Rayon_Name_14=Республика Коми (3 зона)
Kod_Rayon_15=1104
Rayon_Name_15=Республика Коми (4 зона)
Kod_Rayon_16=1105
Rayon_Name_16=Республика Коми (5 зона)
Kod_Rayon_17=12
Rayon_Name_17=Республика Марий Эл
Kod_Rayon_18=13
Rayon_Name_18=Республика Мордовия
Kod_Rayon_19=14
Rayon_Name_19=Республика Саха (Якутия)
Kod_Rayon_20=1401
Rayon_Name_20=Республика Саха (Якутия) (1 зона)
Kod_Rayon_21=15
Rayon_Name_21=Республика Северная Осетия - Алания
Kod_Rayon_22=16
Rayon_Name_22=Республика Татарстан
Kod_Rayon_23=18
Rayon_Name_23=Удмуртская Республика
Kod_Rayon_24=19
Rayon_Name_24=Республика Хакасия
Kod_Rayon_25=20
Rayon_Name_25=Чеченская Республика
Kod_Rayon_26=21
Rayon_Name_26=Чувашская Республика
Kod_Rayon_27=22
Rayon_Name_27=Алтайский край
Kod_Rayon_28=23
Rayon_Name_28=Краснодарский край
Kod_Rayon_29=24
Rayon_Name_29=Красноярский край
Kod_Rayon_30=25
Rayon_Name_30=Приморский край
Kod_Rayon_31=26
Rayon_Name_31=Ставропольский край
Kod_Rayon_32=27
Rayon_Name_32=Хабаровский край
Kod_Rayon_33=2701
Rayon_Name_33=Хабаровский край (1 зона)
Kod_Rayon_34=2702
Rayon_Name_34=Хабаровский край (2 зона)
Kod_Rayon_35=28
Rayon_Name_35=Амурская область
Kod_Rayon_36=2801
Rayon_Name_36=Амурская область (1 зона)
Kod_Rayon_37=29
Rayon_Name_37=Архангельская область базовый район
Kod_Rayon_38=29КС
Rayon_Name_38=Архангельская область районы Крайнего Севера
Kod_Rayon_39=30
Rayon_Name_39=Астраханская область
Kod_Rayon_40=31
Rayon_Name_40=Белгородская область
Kod_Rayon_41=32
Rayon_Name_41=Брянская область
Kod_Rayon_42=33
Rayon_Name_42=Владимирская область
Kod_Rayon_43=34
Rayon_Name_43=Волгоградская область
Kod_Rayon_44=35
Rayon_Name_44=Вологодская область
Kod_Rayon_45=36
Rayon_Name_45=Воронежская область
Kod_Rayon_46=37
Rayon_Name_46=Ивановская область
Kod_Rayon_47=38
Rayon_Name_47=Иркутская область
Kod_Rayon_48=39
Rayon_Name_48=Калининградская область
Kod_Rayon_49=40
Rayon_Name_49=Калужская область
Kod_Rayon_50=42
Rayon_Name_50=Кемеровская область - Кузбасс
Kod_Rayon_51=43
Rayon_Name_51=Кировская область
Kod_Rayon_52=44
Rayon_Name_52=Костромская область
Kod_Rayon_53=45
Rayon_Name_53=Курганская область
Kod_Rayon_54=46
Rayon_Name_54=Курская область
Kod_Rayon_55=47
Rayon_Name_55=Ленинградская область
Kod_Rayon_56=48
Rayon_Name_56=Липецкая область
Kod_Rayon_57=50
Rayon_Name_57=Московская область
Kod_Rayon_58=51
Rayon_Name_58=Мурманская область
Kod_Rayon_59=52
Rayon_Name_59=Нижегородская область
Kod_Rayon_60=53
Rayon_Name_60=Новгородская область
Kod_Rayon_61=54
Rayon_Name_61=Новосибирская область
Kod_Rayon_62=55
Rayon_Name_62=Омская область
Kod_Rayon_63=56
Rayon_Name_63=Оренбургская область
Kod_Rayon_64=57
Rayon_Name_64=Орловская область
Kod_Rayon_65=58
Rayon_Name_65=Пензенская область
Kod_Rayon_66=59
Rayon_Name_66=Пермский край
Kod_Rayon_67=60
Rayon_Name_67=Псковская область
Kod_Rayon_68=61
Rayon_Name_68=Ростовская область
Kod_Rayon_69=62
Rayon_Name_69=Рязанская область
Kod_Rayon_70=63
Rayon_Name_70=Самарская область
Kod_Rayon_71=64
Rayon_Name_71=Саратовская область
Kod_Rayon_72=65
Rayon_Name_72=Сахалинская область
Kod_Rayon_73=6501
Rayon_Name_73=Сахалинская область (1 зона)
Kod_Rayon_74=66
Rayon_Name_74=Свердловская область
Kod_Rayon_75=67
Rayon_Name_75=Смоленская область
Kod_Rayon_76=68
Rayon_Name_76=Тамбовская область
Kod_Rayon_77=69
Rayon_Name_77=Тверская область
Kod_Rayon_78=70
Rayon_Name_78=Томская область
Kod_Rayon_79=71
Rayon_Name_79=Тульская область
Kod_Rayon_80=72
Rayon_Name_80=Тюменская область
Kod_Rayon_81=73
Rayon_Name_81=Ульяновская область
Kod_Rayon_82=74
Rayon_Name_82=Челябинская область
Kod_Rayon_83=75
Rayon_Name_83=Забайкальский край
Kod_Rayon_84=76
Rayon_Name_84=Ярославская область
Kod_Rayon_85=77
Rayon_Name_85=г. Москва
Kod_Rayon_86=78
Rayon_Name_86=г. Санкт-Петербург
Kod_Rayon_87=79
Rayon_Name_87=Еврейская автономная область
Kod_Rayon_88=86
Rayon_Name_88=Ханты-Мансийский автономный округ - Югра (Урайский район)
Kod_Rayon_89=89
Rayon_Name_89=Ямало-Ненецкий автономный округ (Новоуренгойский район)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=23
Crypting=1
KeyType=Sign
